.customize-partial-edit-shortcut button, .widget .customize-partial-edit-shortcut button {
  background: #85397A !important; }

.customize-partial-edit-shortcut button:focus {
  -webkit-box-shadow: 0 0 0 2px #85397A !important;
  box-shadow: 0 0 0 2px #85397A !important; }

.customize-partial-edit-shortcut button:hover {
  background: #b655a8 !important; }
